<includeonly>{{#if: {{{1|}}} | 
{{#switch: {{{1}}}
| #default =<span class="error">invalid argument "{{{1}}}"</span>
| CD       =[[Silent Sinner in Blue (CD)|{{lang|ja|東方儚月抄　～}} Silent Sinner in Blue]]{{#arraydefine:autogendesc|DPW006''[[Silent Sinner in Blue (CD){{!}}Silent Sinner in Blue]]''; {{#arrayprint:autogendesc|;}}|;}}
}} |<!-- else -->[[Silent Sinner in Blue|{{lang|ja|東方儚月抄　～}} Silent Sinner in Blue]] }}</includeonly><noinclude>
{{documentation
| content = Used for linking to [[Silent Sinner in Blue|{{lang|ja|東方儚月抄　～}} Silent Sinner in Blue]] or it's CD page.
==Usage==
<pre>
{{SSiB}}
</pre>
For the normal page.
<pre>
{{SSiB|CD}}
</pre>
For it's CD page.
}}
[[Category: Title abbreviation templates]]
</noinclude>